.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.899902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.119000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.119000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.119000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.076000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.119000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.905762;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-1.280000px;}
.ls6{letter-spacing:-1.056000px;}
.ls7{letter-spacing:-0.960000px;}
.ls8{letter-spacing:-0.840000px;}
.ls3{letter-spacing:-0.640000px;}
.ls5{letter-spacing:-0.320000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.420000px;}
.ls2{letter-spacing:0.880000px;}
.ls9{letter-spacing:1.440000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-2.200000px;}
.ws7{word-spacing:-2.156000px;}
.wsb{word-spacing:-2.068000px;}
.ws4{word-spacing:-0.880000px;}
.ws2{word-spacing:-0.440000px;}
.ws1{word-spacing:-0.420000px;}
.wsa{word-spacing:-0.096000px;}
.ws8{word-spacing:-0.064000px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.320000px;}
.ws3{word-spacing:0.640000px;}
.wse{word-spacing:0.840000px;}
.wsd{word-spacing:0.960000px;}
.ws9{word-spacing:1.056000px;}
.ws5{word-spacing:1.280000px;}
._9{margin-left:-6.271600px;}
._8{margin-left:-4.096400px;}
._4{margin-left:-2.640000px;}
._1{margin-left:-1.080000px;}
._0{width:1.686000px;}
._6{width:2.880000px;}
._7{width:11.760000px;}
._5{width:15.520000px;}
._2{width:29.536000px;}
._3{width:30.816000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:21.000000px;}
.fs7{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs2{font-size:53.000000px;}
.fs0{font-size:60.000000px;}
.fs6{font-size:72.000000px;}
.y92{bottom:23.900000px;}
.y19{bottom:28.120349px;}
.y5f{bottom:32.230849px;}
.y60{bottom:40.903129px;}
.y0{bottom:44.164388px;}
.y91{bottom:45.025352px;}
.y5e{bottom:49.575408px;}
.y7b{bottom:51.391287px;}
.y7c{bottom:56.525438px;}
.y45{bottom:58.247688px;}
.y36{bottom:66.919968px;}
.y1{bottom:68.285691px;}
.y44{bottom:75.592248px;}
.y8f{bottom:77.889920px;}
.y35{bottom:84.264527px;}
.y43{bottom:92.936807px;}
.y34{bottom:101.609087px;}
.y6c{bottom:110.009475px;}
.y42{bottom:110.281367px;}
.y6d{bottom:115.137201px;}
.y33{bottom:118.953646px;}
.y59{bottom:127.625926px;}
.y32{bottom:136.298206px;}
.y58{bottom:144.970486px;}
.y17{bottom:149.869922px;}
.y31{bottom:153.642765px;}
.y89{bottom:157.385818px;}
.y57{bottom:162.315045px;}
.y8a{bottom:162.640737px;}
.y15{bottom:162.644030px;}
.y30{bottom:170.987325px;}
.y56{bottom:179.659605px;}
.y2f{bottom:188.331884px;}
.y16{bottom:190.832392px;}
.y49{bottom:197.004164px;}
.y88{bottom:198.338250px;}
.y14{bottom:203.612120px;}
.y2e{bottom:205.676444px;}
.y55{bottom:214.348724px;}
.y2d{bottom:223.021003px;}
.y54{bottom:231.693283px;}
.y13{bottom:232.216671px;}
.y46{bottom:236.881715px;}
.y83{bottom:239.290682px;}
.y8b{bottom:240.093671px;}
.y2c{bottom:240.365563px;}
.y47{bottom:241.465658px;}
.y84{bottom:244.583663px;}
.ya{bottom:244.951432px;}
.y8d{bottom:245.107533px;}
.y64{bottom:248.123559px;}
.y53{bottom:249.037843px;}
.y71{bottom:250.532526px;}
.y80{bottom:252.138504px;}
.y65{bottom:252.846579px;}
.y72{bottom:255.122892px;}
.y81{bottom:256.488616px;}
.y2b{bottom:257.710122px;}
.y76{bottom:257.759426px;}
.y61{bottom:259.365404px;}
.y77{bottom:262.406644px;}
.y85{bottom:263.380348px;}
.y62{bottom:264.227662px;}
.y52{bottom:266.382402px;}
.y86{bottom:267.869537px;}
.y12{bottom:273.179141px;}
.y2a{bottom:275.054682px;}
.y7e{bottom:280.243114px;}
.y51{bottom:283.726962px;}
.y7f{bottom:285.896477px;}
.y9{bottom:285.919523px;}
.y29{bottom:292.399241px;}
.y50{bottom:301.071521px;}
.y7d{bottom:309.409918px;}
.y28{bottom:309.743801px;}
.y11{bottom:314.141610px;}
.y67{bottom:318.412869px;}
.y4f{bottom:318.416081px;}
.y79{bottom:321.195546px;}
.y7a{bottom:326.867860px;}
.y8{bottom:326.887613px;}
.y27{bottom:327.088360px;}
.y4e{bottom:335.760640px;}
.y26{bottom:344.432920px;}
.y4c{bottom:353.105200px;}
.y10{bottom:355.104080px;}
.y25{bottom:361.777479px;}
.y74{bottom:362.147978px;}
.y75{bottom:367.839242px;}
.y7{bottom:367.855704px;}
.y6e{bottom:368.021842px;}
.y8c{bottom:370.446547px;}
.y4d{bottom:370.449759px;}
.y41{bottom:379.122039px;}
.y24{bottom:387.794319px;}
.yf{bottom:396.066549px;}
.y40{bottom:396.466598px;}
.y6f{bottom:403.100411px;}
.y4b{bottom:405.138878px;}
.y70{bottom:408.810625px;}
.y6{bottom:408.823794px;}
.y3f{bottom:413.811158px;}
.y4a{bottom:422.483438px;}
.y3e{bottom:431.155717px;}
.ye{bottom:437.029019px;}
.y23{bottom:439.827997px;}
.y6a{bottom:444.052843px;}
.y3d{bottom:448.500277px;}
.y6b{bottom:449.782008px;}
.y5{bottom:449.791884px;}
.y22{bottom:457.172557px;}
.y3c{bottom:465.844836px;}
.y21{bottom:474.517116px;}
.yd{bottom:477.991488px;}
.y3b{bottom:483.189396px;}
.y68{bottom:485.005275px;}
.y69{bottom:490.753390px;}
.y4{bottom:490.759975px;}
.y20{bottom:491.861676px;}
.y48{bottom:494.350299px;}
.y8e{bottom:497.992174px;}
.y3a{bottom:500.533955px;}
.y66{bottom:505.731220px;}
.y73{bottom:508.007373px;}
.y1f{bottom:509.206235px;}
.y82{bottom:509.373096px;}
.y5a{bottom:509.897930px;}
.y78{bottom:515.291285px;}
.y63{bottom:517.112142px;}
.y39{bottom:517.878515px;}
.yc{bottom:518.953958px;}
.y87{bottom:520.754179px;}
.y5c{bottom:525.957707px;}
.y1e{bottom:526.550795px;}
.y5d{bottom:531.724773px;}
.y3{bottom:531.728065px;}
.y38{bottom:535.223074px;}
.y1d{bottom:543.895354px;}
.y5b{bottom:552.564422px;}
.y37{bottom:552.567634px;}
.y90{bottom:559.088867px;}
.yb{bottom:559.916427px;}
.y1b{bottom:566.910139px;}
.y1c{bottom:569.912193px;}
.y2{bottom:572.696156px;}
.y18{bottom:627.937293px;}
.y1a{bottom:628.228136px;}
.h24{height:0.802989px;}
.h5{height:18.468744px;}
.h3{height:18.858000px;}
.h28{height:21.396484px;}
.hd{height:22.400000px;}
.h9{height:23.072000px;}
.h29{height:24.453125px;}
.hb{height:27.392000px;}
.h6{height:28.000000px;}
.h10{height:28.736000px;}
.h8{height:28.840000px;}
.he{height:34.240000px;}
.h4{height:37.630000px;}
.ha{height:39.512000px;}
.h2{height:43.388672px;}
.h27{height:43.740234px;}
.h26{height:51.912000px;}
.h7{height:61.830143px;}
.h11{height:102.782575px;}
.hf{height:136.508107px;}
.h14{height:143.735007px;}
.h15{height:184.687439px;}
.h17{height:225.639871px;}
.h19{height:266.592303px;}
.h1b{height:307.544736px;}
.h1d{height:348.497168px;}
.h20{height:383.025689px;}
.h12{height:387.040633px;}
.h1a{height:388.646611px;}
.h1f{height:389.449600px;}
.h1e{height:394.267533px;}
.h18{height:395.873511px;}
.h13{height:398.282477px;}
.h23{height:406.312366px;}
.hc{height:409.524321px;}
.h21{height:430.402032px;}
.h22{height:471.354464px;}
.h16{height:536.396562px;}
.h25{height:570.122095px;}
.h1{height:574.137039px;}
.h1c{height:595.014749px;}
.h0{height:673.752626px;}
.w1{width:888.105685px;}
.w3{width:890.514652px;}
.w4{width:918.619262px;}
.w0{width:956.000000px;}
.w2{width:956.359739px;}
.x7{left:0.000000px;}
.x1d{left:6.423911px;}
.x14{left:25.904421px;}
.x5{left:30.023593px;}
.xe{left:65.845087px;}
.x0{left:68.254054px;}
.xb{left:86.491055px;}
.x22{left:95.599839px;}
.x6{left:136.662281px;}
.xf{left:187.578841px;}
.x20{left:286.484265px;}
.x10{left:296.380621px;}
.x1e{left:319.147122px;}
.x1f{left:409.451892px;}
.x21{left:437.938725px;}
.xc{left:489.373053px;}
.xd{left:507.578416px;}
.x11{left:521.243199px;}
.x12{left:550.255508px;}
.x2{left:691.036800px;}
.x3{left:692.680920px;}
.x4{left:709.550190px;}
.x1{left:782.027323px;}
.x17{left:794.215731px;}
.x19{left:802.727091px;}
.x16{left:808.412092px;}
.x18{left:812.282177px;}
.x1c{left:820.649160px;}
.x23{left:823.904317px;}
.x1b{left:839.470898px;}
.xa{left:842.056522px;}
.x13{left:844.160514px;}
.x1a{left:862.082904px;}
.x15{left:913.618087px;}
.x9{left:916.544981px;}
.x8{left:917.737259px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.062696pt;}
.ls6{letter-spacing:-0.876724pt;}
.ls7{letter-spacing:-0.797022pt;}
.ls8{letter-spacing:-0.697394pt;}
.ls3{letter-spacing:-0.531348pt;}
.ls5{letter-spacing:-0.265674pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.348697pt;}
.ls2{letter-spacing:0.730604pt;}
.ls9{letter-spacing:1.195533pt;}
.wsc{word-spacing:-1.826509pt;}
.ws7{word-spacing:-1.789979pt;}
.wsb{word-spacing:-1.716919pt;}
.ws4{word-spacing:-0.730604pt;}
.ws2{word-spacing:-0.365302pt;}
.ws1{word-spacing:-0.348697pt;}
.wsa{word-spacing:-0.079702pt;}
.ws8{word-spacing:-0.053135pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.265674pt;}
.ws3{word-spacing:0.531348pt;}
.wse{word-spacing:0.697394pt;}
.wsd{word-spacing:0.797022pt;}
.ws9{word-spacing:0.876724pt;}
.ws5{word-spacing:1.062696pt;}
._9{margin-left:-5.206880pt;}
._8{margin-left:-3.400960pt;}
._4{margin-left:-2.191811pt;}
._1{margin-left:-0.896650pt;}
._0{width:1.399770pt;}
._6{width:2.391067pt;}
._7{width:9.763523pt;}
._5{width:12.885193pt;}
._2{width:24.521718pt;}
._3{width:25.584415pt;}
.fs1{font-size:17.434862pt;}
.fs7{font-size:23.246483pt;}
.fs4{font-size:26.567409pt;}
.fs3{font-size:33.209261pt;}
.fs5{font-size:36.530187pt;}
.fs2{font-size:44.002271pt;}
.fs0{font-size:49.813891pt;}
.fs6{font-size:59.776669pt;}
.y92{bottom:19.842533pt;}
.y19{bottom:23.346400pt;}
.y5f{bottom:26.759067pt;}
.y60{bottom:33.959067pt;}
.y0{bottom:36.666667pt;}
.y91{bottom:37.381467pt;}
.y5e{bottom:41.159067pt;}
.y7b{bottom:42.666667pt;}
.y7c{bottom:46.929200pt;}
.y45{bottom:48.359067pt;}
.y36{bottom:55.559067pt;}
.y1{bottom:56.692933pt;}
.y44{bottom:62.759067pt;}
.y8f{bottom:64.666667pt;}
.y35{bottom:69.959067pt;}
.y43{bottom:77.159067pt;}
.y34{bottom:84.359067pt;}
.y6c{bottom:91.333333pt;}
.y42{bottom:91.559067pt;}
.y6d{bottom:95.590533pt;}
.y33{bottom:98.759067pt;}
.y59{bottom:105.959067pt;}
.y32{bottom:113.159067pt;}
.y58{bottom:120.359067pt;}
.y17{bottom:124.426733pt;}
.y31{bottom:127.559067pt;}
.y89{bottom:130.666667pt;}
.y57{bottom:134.759067pt;}
.y8a{bottom:135.029467pt;}
.y15{bottom:135.032200pt;}
.y30{bottom:141.959067pt;}
.y56{bottom:149.159067pt;}
.y2f{bottom:156.359067pt;}
.y16{bottom:158.435067pt;}
.y49{bottom:163.559067pt;}
.y88{bottom:164.666667pt;}
.y14{bottom:169.045200pt;}
.y2e{bottom:170.759067pt;}
.y55{bottom:177.959067pt;}
.y2d{bottom:185.159067pt;}
.y54{bottom:192.359067pt;}
.y13{bottom:192.793600pt;}
.y46{bottom:196.666667pt;}
.y83{bottom:198.666667pt;}
.y8b{bottom:199.333333pt;}
.y2c{bottom:199.559067pt;}
.y47{bottom:200.472400pt;}
.y84{bottom:203.061067pt;}
.ya{bottom:203.366400pt;}
.y8d{bottom:203.496000pt;}
.y64{bottom:206.000000pt;}
.y53{bottom:206.759067pt;}
.y71{bottom:208.000000pt;}
.y80{bottom:209.333333pt;}
.y65{bottom:209.921200pt;}
.y72{bottom:211.811067pt;}
.y81{bottom:212.944933pt;}
.y2b{bottom:213.959067pt;}
.y76{bottom:214.000000pt;}
.y61{bottom:215.333333pt;}
.y77{bottom:217.858267pt;}
.y85{bottom:218.666667pt;}
.y62{bottom:219.370133pt;}
.y52{bottom:221.159067pt;}
.y86{bottom:222.393733pt;}
.y12{bottom:226.801933pt;}
.y2a{bottom:228.359067pt;}
.y7e{bottom:232.666667pt;}
.y51{bottom:235.559067pt;}
.y7f{bottom:237.360267pt;}
.y9{bottom:237.379400pt;}
.y29{bottom:242.759067pt;}
.y50{bottom:249.959067pt;}
.y7d{bottom:256.881867pt;}
.y28{bottom:257.159067pt;}
.y11{bottom:260.810267pt;}
.y67{bottom:264.356400pt;}
.y4f{bottom:264.359067pt;}
.y79{bottom:266.666667pt;}
.y7a{bottom:271.376000pt;}
.y8{bottom:271.392400pt;}
.y27{bottom:271.559067pt;}
.y4e{bottom:278.759067pt;}
.y26{bottom:285.959067pt;}
.y4c{bottom:293.159067pt;}
.y10{bottom:294.818600pt;}
.y25{bottom:300.359067pt;}
.y74{bottom:300.666667pt;}
.y75{bottom:305.391733pt;}
.y7{bottom:305.405400pt;}
.y6e{bottom:305.543333pt;}
.y8c{bottom:307.556400pt;}
.y4d{bottom:307.559067pt;}
.y41{bottom:314.759067pt;}
.y24{bottom:321.959067pt;}
.yf{bottom:328.826933pt;}
.y40{bottom:329.159067pt;}
.y6f{bottom:334.666667pt;}
.y4b{bottom:336.359067pt;}
.y70{bottom:339.407467pt;}
.y6{bottom:339.418400pt;}
.y3f{bottom:343.559067pt;}
.y4a{bottom:350.759067pt;}
.y3e{bottom:357.959067pt;}
.ye{bottom:362.835267pt;}
.y23{bottom:365.159067pt;}
.y6a{bottom:368.666667pt;}
.y3d{bottom:372.359067pt;}
.y6b{bottom:373.423200pt;}
.y5{bottom:373.431400pt;}
.y22{bottom:379.559067pt;}
.y3c{bottom:386.759067pt;}
.y21{bottom:393.959067pt;}
.yd{bottom:396.843600pt;}
.y3b{bottom:401.159067pt;}
.y68{bottom:402.666667pt;}
.y69{bottom:407.438933pt;}
.y4{bottom:407.444400pt;}
.y20{bottom:408.359067pt;}
.y48{bottom:410.425200pt;}
.y8e{bottom:413.448800pt;}
.y3a{bottom:415.559067pt;}
.y66{bottom:419.874000pt;}
.y73{bottom:421.763733pt;}
.y1f{bottom:422.759067pt;}
.y82{bottom:422.897600pt;}
.y5a{bottom:423.333333pt;}
.y78{bottom:427.811067pt;}
.y63{bottom:429.322800pt;}
.y39{bottom:429.959067pt;}
.yc{bottom:430.851933pt;}
.y87{bottom:432.346533pt;}
.y5c{bottom:436.666667pt;}
.y1e{bottom:437.159067pt;}
.y5d{bottom:441.454667pt;}
.y3{bottom:441.457400pt;}
.y38{bottom:444.359067pt;}
.y1d{bottom:451.559067pt;}
.y5b{bottom:458.756400pt;}
.y37{bottom:458.759067pt;}
.y90{bottom:464.173200pt;}
.yb{bottom:464.860267pt;}
.y1b{bottom:470.666667pt;}
.y1c{bottom:473.159067pt;}
.y2{bottom:475.470400pt;}
.y18{bottom:521.333333pt;}
.y1a{bottom:521.574800pt;}
.h24{height:0.666667pt;}
.h5{height:15.333333pt;}
.h3{height:15.656506pt;}
.h28{height:17.764036pt;}
.hd{height:18.597186pt;}
.h9{height:19.155102pt;}
.h29{height:20.301755pt;}
.hb{height:22.741702pt;}
.h6{height:23.246483pt;}
.h10{height:23.857533pt;}
.h8{height:23.943877pt;}
.he{height:28.427127pt;}
.h4{height:31.241612pt;}
.ha{height:32.804108pt;}
.h2{height:36.022643pt;}
.h27{height:36.314521pt;}
.h26{height:43.098979pt;}
.h7{height:51.333333pt;}
.h11{height:85.333333pt;}
.hf{height:113.333333pt;}
.h14{height:119.333333pt;}
.h15{height:153.333333pt;}
.h17{height:187.333333pt;}
.h19{height:221.333333pt;}
.h1b{height:255.333333pt;}
.h1d{height:289.333333pt;}
.h20{height:318.000000pt;}
.h12{height:321.333333pt;}
.h1a{height:322.666667pt;}
.h1f{height:323.333333pt;}
.h1e{height:327.333333pt;}
.h18{height:328.666667pt;}
.h13{height:330.666667pt;}
.h23{height:337.333333pt;}
.hc{height:340.000000pt;}
.h21{height:357.333333pt;}
.h22{height:391.333333pt;}
.h16{height:445.333333pt;}
.h25{height:473.333333pt;}
.h1{height:476.666667pt;}
.h1c{height:494.000000pt;}
.h0{height:559.370667pt;}
.w1{width:737.333333pt;}
.w3{width:739.333333pt;}
.w4{width:762.666667pt;}
.w0{width:793.701333pt;}
.w2{width:794.000000pt;}
.x7{left:0.000000pt;}
.x1d{left:5.333333pt;}
.x14{left:21.506667pt;}
.x5{left:24.926533pt;}
.xe{left:54.666667pt;}
.x0{left:56.666667pt;}
.xb{left:71.807600pt;}
.x22{left:79.370000pt;}
.x6{left:113.461333pt;}
.xf{left:155.733867pt;}
.x20{left:237.848267pt;}
.x10{left:246.064533pt;}
.x1e{left:264.966000pt;}
.x1f{left:339.939867pt;}
.x21{left:363.590533pt;}
.xc{left:406.292933pt;}
.xd{left:421.407600pt;}
.x11{left:432.752533pt;}
.x12{left:456.839467pt;}
.x2{left:573.720533pt;}
.x3{left:575.085533pt;}
.x4{left:589.090933pt;}
.x1{left:649.263733pt;}
.x17{left:659.382933pt;}
.x19{left:666.449333pt;}
.x16{left:671.169200pt;}
.x18{left:674.382267pt;}
.x1c{left:681.328800pt;}
.x23{left:684.031333pt;}
.x1b{left:696.955200pt;}
.xa{left:699.101867pt;}
.x13{left:700.848667pt;}
.x1a{left:715.728400pt;}
.x15{left:758.514533pt;}
.x9{left:760.944533pt;}
.x8{left:761.934400pt;}
}
